div.left-menu, div.left-menu ul
{
width: 200px !important;
}
.combo-set-detail .main-photo
{
padding-left: 20px;
padding-right: 20px;
}
.btn--white.disabled {
	color: #5b95f9 !important;
    background: #fff !important;
	cursor: auto;
}
div.our-coolers .tovar-img
{
	height: 100px !important;
}
.combo-set_section div.inbox.bx_catalog_item_container
{
	height:320px !important;
}
.bx_catalog_item_articul
{
	display:none !important;
}

table.editor-table-border-1pt{
	border-collapse: collapse !important;
}

table.editor-table-border-1pt td{
	border: 1pt solid black !important;
}